RubyGems Navigation menu

rubocop-rails_config 1.16.0

RuboCop configuration which has the same code style checking as official Ruby on Rails

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.16.0 - October 20, 2023 (8,5 KB)
  2. 1.15.0 - September 30, 2023 (8,5 KB)
  3. 1.14.3 - September 27, 2023 (8,5 KB)
  4. 1.14.2 - September 16, 2023 (8,5 KB)
  5. 1.14.1 - September 06, 2023 (8,5 KB)
Mostrar todas as versões (109)

Runtime Dependencies (7):

rubocop >= 1.57.0
rubocop-ast >= 1.26.0
rubocop-md >= 0
rubocop-rails ~> 2.0

Donos:

Pushed by:

Autores:

  • Toshimaru, Koichi ITO

SHA 256 checksum:

ca40b79d5f8a8afcd713fa1155392669e0992f27cb87e14c6f8e0f8d7594a9d1

Total de downloads 2.010.600

Desta versão 62.789

Licença:

MIT

Versão Requerida do Ruby: >= 2.7.0

Links: